<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="author" content="digitsensitive" />
    <title>!!!</title>
    <script src="dist/bundle.js"></script>
  </head>
  <body>
    <!-- <h1>tic-tac-toe</h1> -->
    <div id="game"></div>
  </body>
</html>
